<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg5106s000" xml:lang="en">
   <Header>
      <Title>Electronic Bank Statements-Posting Data (tfcmg5106s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to enter or maintain the
		  transaction data for <Link href="/baanerp/tf/glossary/glossary#ElectrBankSt_tf" role="glossary">Electronic Bank Statements (EBS)</Link> which ERP Enterprise uses to post the statement amounts to the general ledger in <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can also process <Link href="/baanerp/tf/glossary/glossary#000436" role="glossary">trade note</Link>. If you match trade notes manually, ERP Enterprise checks that the
		  previous mandatory step defined for the trade note's payment/receipt method has
		  been completed and that the trade note has the <GUIRef href="/baanerp/tf/domains/cmg.tnst#sent.to.bank" role="option">Sent to bank</GUIRef> status.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000196" role="manual">Electronic bank statements</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000405" role="manual">Trade notes – overview</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfcmg503.bank">
         <Header>
            <Title>Bank</Title>
         </Header>
         <FuncDesc>The bank from which you receive your EBS-file</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.btno">
         <Header>
            <Title>EBS Batch</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000039" role="glossary">EBS batch</Link> number.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg500.refr">
         <Header>
            <Title>EBS Batch</Title>
         </Header>
         <FuncDesc/>
         <SimpleSection>
            <List>
               <ListIntro>Any informative description field used to refer to, for
			 example:</ListIntro>
               <ListItem>The person or department with authorization to perform a
			 specific task.</ListItem>
               <ListItem>The business partner's contact.</ListItem>
               <ListItem>The original invoice number.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.bser">
         <Header>
            <Title>Sequence Number</Title>
         </Header>
         <FuncDesc>Each bank transaction is identified by a sequence number.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you do not define <Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">sequence number</Link> by using the <GUIRef href="/baanerp/tf/cmg/tfcmg5105m000" role="session">Conversion Data for Electronic Bank Statements (tfcmg5105m000)</GUIRef> session, ERP Enterprise assigns a sequence
			 number starting with 1.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="zoom.inou">
         <Header>
            <Title>Sequence Number</Title>
         </Header>
         <FuncDesc>The indicator shows whether the transaction is an incoming
		  receipt or an outgoing payment.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.serl">
         <Header>
            <Title>Line</Title>
         </Header>
         <FuncDesc>A bank transaction can be divided into several transaction
		  entries.</FuncDesc>
         <SimpleSection>
            <Paragraph>Each entry is
			 identified by a line number.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.tran">
         <Header>
            <Title>Type of Transaction</Title>
         </Header>
         <FuncDesc>The type of transaction to which the data to be entered refers.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg593.adty">
         <Header>
            <Title>Category</Title>
         </Header>
         <FuncDesc>The advance payment category.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you selected the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.aapc" role="manual">Allow Advance Payment Category</GUIRef> check box in the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">CMG Parameters (tfcmg0100s000)</GUIRef> session and the posting method is <GUIRef href="/baanerp/tf/domains/cmg.post#advance" role="option">Advance Payment</GUIRef>, you must select a category.</Paragraph>
            <Paragraph>For details, refer to <Link href="/baanerp/tf/domains/cmg.adty" role="domain">Advance Payment Categories</Link>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.docd">
         <Header>
            <Title>Document Date</Title>
         </Header>
         <FuncDesc>The date on which the transaction actually takes place at the
		  bank.</FuncDesc>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The current date.
			 You can change this default value.</Paragraph>
         </DefaultValue>
         <SimpleSection>
            <Paragraph>On the basis of this
			 date, ERP Enterprise determines the
			 default amount received or paid.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.cono">
         <Header>
            <Title>Company</Title>
         </Header>
         <FuncDesc>The company number.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="comp.f.d">
         <Header>
            <Title>Company</Title>
         </Header>
         <FuncDesc>The name of the company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.bkrn">
         <Header>
            <Title>Bank Reference</Title>
         </Header>
         <FuncDesc>If you use <Link href="/baanerp/tf/glossary/glossary#000434" role="glossary">bank reference numbers</Link>, this is the bank reference number of the invoice.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000430" role="manual">Bank reference numbers</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.ttyp">
         <Header>
            <Title>Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type</Link> of the
		  invoice settled, either entirely or partially, by the bank transaction.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>You can only acess this field if the <GUIRef href="/baanerp/tf/cmg/tfcmg5106s000#tfcmg503.tran" role="manual">Type of Transaction</GUIRef> field contains one of the following values:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/cmg.tran#customer" role="option">Receipt Transaction</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/cmg.tran#supplier" role="option">Payment Transaction</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/cmg.tran#reconc.cust" role="option">Receipt Reconciliation</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/cmg.tran#reconc.suppl" role="option">Payment Reconciliation</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.schn">
         <Header>
            <Title>Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#PaymenSchedu_tc" role="glossary">payment schedule</Link> line number.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you use <Link href="/baanerp/tf/glossary/glossary#000492" role="glossary">receipts against shipments</Link>, this number indicates the
			 shipment.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000477" role="manual">To use payment schedules</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000490" role="manual">Receipts against shipments – overview</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.bpid">
         <Header>
            <Title>Business Partner</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">invoice-to business partner</Link> identification code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.bppn">
         <Header>
            <Title>BP Payment Number</Title>
         </Header>
         <FuncDesc>The invoice-to-business partner payment number.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.ccur">
         <Header>
            <Title>Amount In</Title>
         </Header>
         <FuncDesc>The currency in which the bank statement amount is expressed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.amnt">
         <Header>
            <Title>Amount In</Title>
         </Header>
         <FuncDesc>The amount of the partial payment, expressed in the currency
		  defined in the <GUIRef href="/baanerp/tf/cmg/tfcmg5103s000#tfcmg502.ccur" role="manual">Currency</GUIRef> field.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.dbcr">
         <Header>
            <Title>Amount In</Title>
         </Header>
         <FuncDesc>The debit/credit indicator defines whether the ledger account
		  must be debited or credited for the amount and quantities.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.hcur">
         <Header>
            <Title>Amount In</Title>
         </Header>
         <FuncDesc>The currency in which the amount is expressed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.amth">
         <Header>
            <Title>Amount In</Title>
         </Header>
         <FuncDesc>The amount of the partial payment, expressed in the home
		  currency.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ninv.ccur">
         <Header>
            <Title>Late Paym. Srch Amt. in</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ci/glossary/glossary#000006" role="glossary">invoice currency</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.amti">
         <Header>
            <Title>Amount in Invoice Currency</Title>
         </Header>
         <FuncDesc>The amount of the receipt or payment, expressed in the <Link href="/baanerp/ci/glossary/glossary#000006" role="glossary">invoice currency</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ninv.fcur">
         <Header>
            <Title>Factoring Commission</Title>
         </Header>
         <FuncDesc>The currency of the factoring commission.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.fcmt">
         <Header>
            <Title>Factoring Commission in</Title>
         </Header>
         <FuncDesc>The factoring commission amount.</FuncDesc>
         <SimpleSection>
            <Paragraph>The default factoring commission depends on the values
			 entered for the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.fcpp" role="manual">Commission on Partial Payments</GUIRef> in the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">CMG Parameters (tfcmg0100s000)</GUIRef> session. You can change the amount.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="form.fcur">
         <Header>
            <Title>Factoring Commission</Title>
         </Header>
         <FuncDesc>The home currency. From the Tools menu, choose Rotate Currency to switch home currencies.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="famh.hcur">
         <Header>
            <Title>Factoring Commission</Title>
         </Header>
         <FuncDesc>The factoring commission amount in the home currency. From the Tools menu, choose Rotate Currency to switch home currencies.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.whti">
         <Header>
            <Title>Withholding Income Tax</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000401" role="glossary">withholding income tax</Link> amount.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.scti">
         <Header>
            <Title>Withholding Social Contribution</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000434" role="glossary">withholding social contributions</Link> amount.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.scei">
         <Header>
            <Title>Social Contribution Company Expense</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000435" role="glossary">social contributions (expense)</Link> amount.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rem.amnt">
         <Header>
            <Title>Remaining Amount</Title>
         </Header>
         <FuncDesc>The remaining amount on the electronic bank statement (EBS).
		  Every time you link, for example, an invoice to the EBS, the remaining amount
		  changes.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rem.dbcr">
         <Header>
            <Title>Remaining Amount</Title>
         </Header>
         <FuncDesc>Indicates whether the amount is a debit or a credit amount.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.vatc">
         <Header>
            <Title>Tax Country/Code</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000341" role="glossary">tax country</Link>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000032" role="manual">Default tax codes for sales tax</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000033" role="manual">To use tax codes</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.cvat">
         <Header>
            <Title>Tax Country/Code</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ec/glossary/glossary#000036" role="glossary">tax code</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>You can only access
			 this field if you have selected <GUIRef href="/baanerp/tf/domains/cmg.tran#advance.paym" role="option">Advance Payment</GUIRef> in the <GUIRef href="/baanerp/tf/cmg/tfcmg5106s000#tfcmg503.tran" role="manual">Type of Transaction</GUIRef> field.</Paragraph>
            <Paragraph>In addition, the transaction amount must not be less than
			 the amount defined in the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.amin" role="manual">Minimum Amount for Tax Calculation</GUIRef> field in the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">CMG Parameters (tfcmg0100s000)</GUIRef> session. You can now
			 enter the tax code determining the tax rate to be used.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000032" role="manual">Default tax codes for sales tax</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000033" role="manual">To use tax codes</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.vtyp">
         <Header>
            <Title>Tax Type</Title>
         </Header>
         <FuncDesc>The type of tax.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.rate">
         <Header>
            <Title>Rate</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#CurrenRates_tc" role="glossary">currency exchange rate</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.vati">
         <Header>
            <Title>Tax Amount</Title>
         </Header>
         <FuncDesc>The tax amount in receipt/payment currency is the document
		  amount, expressed in the invoice currency, multiplied by the tax percentage
		  defined.</FuncDesc>
         <SimpleSection>
            <Paragraph>You can only access
			 this field if you linked a tax code to the selected document, or if the
			 transactions are journal voucher transactions. If so, ERP Enterprise displays the tax
			 amount calculated according to the data defined for this tax code. The amount
			 is expressed in the currency of the receipt.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000032" role="manual">Default tax codes for sales tax</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000033" role="manual">To use tax codes</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="vati.home">
         <Header>
            <Title>Tax Amount In</Title>
         </Header>
         <FuncDesc>The tax amount in the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.lapa">
         <Header>
            <Title>Late Paym. Srch Amt. in</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#LatePaymenSu_tc" role="glossary">late-payment surcharge</Link> on
		  the payment.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="lapa.home">
         <Header>
            <Title>Late Paym. Srch Amt. in</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#LatePaymenSu_tc" role="glossary">late payment surcharge</Link> amount in the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.disa">
         <Header>
            <Title>Discount Amount in</Title>
         </Header>
         <FuncDesc>The amount to be deducted from the total invoice amount, if the
		  invoice is paid within a certain period.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>This field can only be accessed if the <GUIRef href="/baanerp/tf/cmg/tfcmg5106s000#tfcmg503.tran" role="manual">Type of Transaction</GUIRef> field contains one of the following values:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/cmg.tran#customer" role="option">Receipt Transaction</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/cmg.tran#supplier" role="option">Payment Transaction</GUIRef>
               </ListItem>
            </List>
            <Paragraph>For receipt transactions and payment transactions, ERP Enterprise displays a default
			 discount amount depending on the value of the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.disc" role="manual">LPS/Discount for Partial Payments</GUIRef> field in <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">CMG Parameters (tfcmg0100s000)</GUIRef> session.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="disa.home">
         <Header>
            <Title>Discount Amount in</Title>
         </Header>
         <FuncDesc>The discount amount in the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.pdif">
         <Header>
            <Title>Paym. diff. in</Title>
         </Header>
         <FuncDesc>The payment difference.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>You can only access this field if the <GUIRef href="/baanerp/tf/cmg/tfcmg5106s000#tfcmg503.tran" role="manual">Type of Transaction</GUIRef> field contains one of the following values:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/cmg.tran#customer" role="option">Receipt Transaction</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/cmg.tran#supplier" role="option">Payment Transaction</GUIRef>
               </ListItem>
            </List>
            <Paragraph>ERP Enterprise displays the payment difference found for
			 the selected invoice.</Paragraph>
            <List>
               <ListIntro>The default payment difference must meet the criteria
				defined in the following fields of the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">CMG Parameters (tfcmg0100s000)</GUIRef> session:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.perl" role="manual">Percentage of Invoice lower than expected</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.amtl" role="manual">Invoice Amount Lower than Expected</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.perh" role="manual">Percentage of Invoice higher than expected</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.amth" role="manual">Invoice Amount Higher than Expected</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="pdif.home">
         <Header>
            <Title>Paym. diff. in</Title>
         </Header>
         <FuncDesc>The amount in the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.tcom">
         <Header>
            <Title>Target Company</Title>
         </Header>
         <FuncDesc>The number of the company for which the transaction is
		  intended.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="comp.t.d">
         <Header>
            <Title>Target Company</Title>
         </Header>
         <FuncDesc>The name of the company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.leac">
         <Header>
            <Title>Ledger Account</Title>
         </Header>
         <FuncDesc>The ledger account into which the amount of this transaction
		  line is to be entered.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.dim1"
                 OtherIDs="tfcmg503.dim2 tfcmg503.dim3 tfcmg503.dim4 tfcmg503.dim5">
         <Header>
            <Title>Dimensions</Title>
         </Header>
         <FuncDesc>The dimension to which the transaction amount must be posted.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.cfrs">
         <Header>
            <Title>Cash Flow Reason</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">cash flow reason</Link> of the transaction.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000454" role="manual">Cash flow statements</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.qty1">
         <Header>
            <Title>Quantity 1</Title>
         </Header>
         <FuncDesc>The quantity of the transaction, expressed in <GUIRef href="/baanerp/tf/gld/tfgld0508m000#tfgld008.uni1" role="manual">Unit 1</GUIRef>.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you specified <GUIRef href="/baanerp/tf/gld/tfgld0508m000#tfgld008.uni1" role="manual">Unit 1</GUIRef> for the ledger account in the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session, this field can have a value.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.qty2">
         <Header>
            <Title>Quantity 2</Title>
         </Header>
         <FuncDesc>The quantity of the transaction, expressed in <GUIRef href="/baanerp/tf/gld/tfgld0508m000#tfgld008.uni2" role="manual">Unit 2</GUIRef>.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you specified <GUIRef href="/baanerp/tf/gld/tfgld0508m000#tfgld008.uni2" role="manual">Unit 2</GUIRef> for the ledger account in the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session, this field can have a value.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg503.pref">
         <Header>
            <Title>Reference</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000009" role="glossary">blocking reference</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>